nvme_mi_set_probe_enabled(2)

NAME
nvme_mi_set_probe_enabled - enable/disable the probe for new endpoints

SYNOPSIS
void nvme_mi_set_probe_enabled (nvme_root_t root , bool enabled );

ARGUMENTS

root
    nvme_root_t object

enabled
    whether to probe new endpoints

DESCRIPTION
Controls whether newly-created endpoints are probed for quirks on creation. Defaults to enabled, which results in some initial messaging with the endpoint to determine model-specific details.